/* ------------- STRUCTURE ------------- */
#cpd-nav, #cpd-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position:relative;
	z-index:11;
}

/*Level 1 Links*/

#cpd-nav a {
float:left;
}

/* Level 1+ links */

#cpd-nav ul a{
	float:none;
	
}

/*Level 1 items*/

#cpd-nav li {
	float:left;
	
}


/*Level 1+ items*/

#cpd-nav li li{
	clear:left;
}

/*All submenus*/

#cpd-nav li ul {
	top:100%;
	clear:left;
	position: absolute;
	left: -10000px;
	
}

/*The hover effect*/

#cpd-nav li:hover ul, #cpd-nav li.sfhover ul {
	left: 0px;
	
}
/* ------------- PRESENTATION ------------- */


ul#cpd-nav{
	 float: right; 
	 position: relative;
}

ul#cpd-nav li{
	
	position: relative;
	margin:0 0px;
	
}

/* All links*/
#cpd-nav a:link,
#cpd-nav a:visited{
	padding:.25em 8px .25em; 
	font-family:Arial, sans-serif;
	display: block;
	font-size:1em;
	color:#fff;
	text-decoration:none;
	background:#031c63 url(../images/cpd-nav-bg.png) repeat-x ;
}

#cpd-nav a:hover{
	background: #1b549e url(../images/cpd-nav-bg-active.png) repeat-x;
}


/* All links Hover*/



/*Current Page is highlighted*/
#cpd-nav li.active a.active:link,
#cpd-nav li.active a.active:visited
{
	background: #1b549e url(../images/cpd-nav-bg-active.png) repeat-x;
}

/* SUB MENUS */

#cpd-nav li ul {
	min-width: 8em;
	background: #e2e2e2;
	border:1px solid #ccc;
	
}

#cpd-nav li ul li{
	min-width: 8em;
}

#cpd-nav li ul a:link,
#cpd-nav li ul a:visited{
	background: #e2e2e2;
	color: #000;
}
#cpd-nav li ul a:hover{
	background: #c1c2c2;
}

#cpd-nav li.active ul li a:link.active,
#cpd-nav li.active ul li a:visited.active{
	background: #fff;
}
